#custommenu {
    position: relative;

    padding: 0;
    width: 100%;

    height: auto;
    margin: 0 auto;
}
/*IE7 fix*/
*:first-child+html #custommenu {
    z-index: 998;
}
div.menu {
    float: left;
    padding: 0;
    margin: 0;
}



div.menu a:link, div.menu a:visited,div.menu span.no-link {
    display: block;
    height: 50px;
    padding:0 7px;
    line-height: 46px;
    font-size: 13px;

}
/*div.menu a > span,div.menu span.no-link > span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}*/
div.menu a span:hover,div.menu span.no-link span:hover {
    cursor: pointer;
}
div.wp-custom-menu-popup {
    position: absolute;
    z-index: 1000;
    display: none;
    text-align: left;
    padding:35px 15px;
    border-top: 0;
    width: 100%;
    margin-top: 0;

}

div.wp-custom-menu-popup .block1 { width:70%; float:left; }
div.wp-custom-menu-popup .block2 { 
    width:30%;
    float:right; 
    background:#fff; 
    padding:0; 
    text-align:center;
    height:424px;
    font-size:16px;
    color: #4094b0;

}



div.wp-custom-menu-popup .block2 img { margin:0 auto 30px auto; }

div.wp-custom-menu-popup #wp_custom_menu_109.block2 { 
    width:100%; 
    padding:0;
    margin:0;
    box-shadow: none;
}

div.wp-custom-menu-popup #wp_custom_menu_109.block2 img { margin:0; }


div.menu span.no-link,div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
    cursor: pointer;
    _height: 0;
    height: auto;
    line-height:17px;
}
div.level1 {
    margin-bottom: 5px;
}
div.level2 {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dadada;

}

div.level2 a:before {
    content: url("../../../images/icon-flechemenu.png");
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    line-height: 1;
}

div.level3 {
    margin-bottom: 5px;
    padding: 5px;
}
div.block2 {
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}
a.level1:link, a.level1:visited {
    margin-top: 10px;
    padding: 5px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #dadada;
}

a.level1.haschildren {
    border-bottom: none;
}

a.level2:link, a.level2:visited {
    padding: 6px  0;

}
/* Clearfix */
div.block2:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] div.block2 {
    display: block;
}
* html div.block2 {
    height: 1%;
}
div.block2 p {
    margin-bottom: 3px;
    line-height: 120%;
    color: #000;
    font-size: 11px;
}
div.block2 p a {
    display: inline;
}
div.block2 a img {
    opacity: .9;
    filter: alpha(opacity=90);
}
div.block2 a:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
div.block2 .brand a:hover img {
    -webkit-transition: all 0;
    -moz-transition: all 0;
    -ms-transition: all 0;
    transition: all 0;
}
div.wp-custom-menu-popup hr {
    margin: 0px 0px 10px 0px;
}
/******************************************* COLUMN WIDTH ***************************** */
div.column {
    float: left;
    /*width: 38%; /* for 2 columns + sliders */
    width: 33.3%; /* for 3 columns + sliders */
    padding-right:20px;
    margin: 0;
    box-sizing: border-box;
}
/*end COLUMN WIDTH  */

div.itemSubMenu {
    margin-left: 0px;
}
.clearBoth {
    clear:both;
    height: 0;
    overflow: hidden;
}
div.level1 {
    margin-bottom: 0px;
    font-size:18px;
}
/*BG*/
#custommenu {
}

/*
#custommenu #popup3 { 
    border-top:5px solid #BBDD8C; 
    border-bottom:12px solid #8dc63f; 
}
#custommenu #popup3 a.level1 { line-height:20px; color:#8dc63f; }
#custommenu #popup3 a:hover { background:#BBDD8C; color:#fff; }
*/


#custommenu .wp-custom-menu-popup a.level1 { 


}

div.wp-custom-menu-popup {
    background: #fff;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}
div.menu a:link, div.menu a:visited {
}

#custommenu .menu0 { display:none; }
/*
div.menu#menu3 a { border-bottom: 4px solid #8dc63f; }
div.menu#menu3 a:hover { border-bottom: 10px solid #8dc63f; }

div.menu#menu4 a { border-bottom: 4px solid #4094b0; }
div.menu#menu4 a:hover { border-bottom: 10px solid #4094b0; }

div.menu#menu5 a { border-bottom: 4px solid #fbaf5d; }
div.menu#menu5 a:hover { border-bottom: 10px solid #fbaf5d; }

div.menu#menu109 a { border-bottom: 4px solid #8d6bae; }
div.menu#menu109 a:hover { border-bottom: 10px solid #8d6bae; }
*/

#popup109 .block1 { display:none; }

div.menu a:hover {
    /* background: #f1f1f1; */
}

div.menu a, div.wp-custom-menu-popup a,div.menu span.no-link {
 -webkit-transition: all .1s linear;
-moz-transition: all .1s linear;
-ms-transition: all .1s linear;
transition: all .1s linear;
}
div.menu .brand a, div.wp-custom-menu-popup .brand a {
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    transition: all 0s linear;
}
div.menu.active a {

}
div.level3 {
    background: #fff;
}
/*FONTS*/
div.menu {
    font-weight: normal;
    /* font-size: 14px;
    text-transform: uppercase;
    font-family: "Segoe UI"; */
}
a.level1:link, a.level1:visited {
    text-transform: none;
    font-weight: normal;
}
a.level2:link, a.level2:visited {
    font-weight: normal;
    font-size: 14px;
    /* line-height: 16px; */
}
a.level3:link, a.level3:visited {
    font-size: 11px;
    font-weight: normal;
    line-height: 100%;
    margin-bottom: 0px;
}
/*COLOR*/


a.level3:link, a.level3:visited {
    color: #333333;
}
a.level3:hover {
    color: #b43f74;
}
a.level2:link, a.level2:visited {
    color: #959595;
}
a.level1:hover {

}
a.level2:hover {
text-decoration: underline;
    color:#003874;
}
.block2 table.brand {
    float: left;
}
.block2 .single_menu_product {
    float: left;
    position: relative;
    max-width: 150px;
    overflow: hidden;
    margin-right: 20px;
    margin-left: 0px;
}
/*MOBILE MENU STYLES*/
#menu-button, .parentMenu {
    display: inline-block;
}



html[xmlns] #menu-button, html[xmlns] .parentMenu {
    display: block;
}
* html #menu-button, * html .parentMenu {
    height: 1%;
}

.parentMenu > a { padding-top:18px; }


#custommenu-mobile {
    position:relative;
    margin: 0 auto;
    padding: 0;
    z-index: 999;
    background: #eeeeee;
}
#menu-button {
    float: none;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    /* border-bottom: 1px solid #fff; */
    text-transform: uppercase;
    text-align: center;
}
#menu-button a:link, #menu-button a:visited {
    color: #fff;
    display: block;


    position: relative;
    padding: 0px 10px;
}

#menu-button a span {
    color:#5e5e5e;
    display: inline-block;
    vertical-align: middle;
}

#menu-button a:after {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 4px solid #303030;


    opacity: 0.7;
}
#menu-button:hover {
    cursor: pointer;
}
#menu-button:hover a:after {
    opacity: 1;
}
.menu-mobile div.column {
    float:none;
    padding:5px;
    background: #fff;
}
.menu-mobile a.itemMenuName {
    display: block;
    text-align: left;
}
.menu-mobile div.menu-button, .menu-mobile div.menu-mobile {
    float: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    border-bottom: 1px solid #fff;
}
.menu-mobile div.column {
    float: none;
    width: 100%;
    padding: 0px 0;
    margin: 0px 0px 0px 0px;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
    margin-top: 0px;
    margin-bottom: 0;
    padding: 10px 10px;
    border-radius: 2px;
    color: #000;
}
.menu-mobile a.level2:link, .menu-mobile a.level2:visited {
    padding: 10px 10px;
    border-radius: 2px;
}
.menu-mobile a.level1:link, .menu-mobile a.level1:visited {
    color: #555;
}
.menu-mobile a.level1:hover {
    background-color: #f1f1f1;
}
.menu-mobile .parent {
    background-color: #fff;
}
/*buttons level 01*/
.menu-mobile .parentMenu {
    padding: 0px 0px;
    display: block;
    text-align: left;
    border-bottom: 1px solid #dadada;
}
.menu-mobile .parentMenu a:link, .menu-mobile .parentMenu a:visited {
    padding: 15px 0px 15px 10px;
    margin-right: 80px;
    color: #000;
    display: block;
}
.menu-mobile .parentMenu:hover {
    cursor: pointer;
}
.parentMenu {
    position: relative;
}
.parentMenu a {
    display: block;
}
#menu-button {
    cursor: pointer;
}
.menu-mobile div.level2 {
    margin-bottom: 0;
}
#custommenu-mobile .button {
    cursor: pointer;
    position: absolute;
    right: 1%;
    top: 0px;
    display: block;
    width: 80px;
    height: 38px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJxJREFUeNpi/P//PwM66O3tBVF1UNwEwsXFxRjqmBhwg3wgZobSWAE+zcxoNEmaCQKKNDP29PTgkvsAxPxA/BGIBXDZ3A7Ef4D4Pxrmh6rhxyL3E4gbQZqL8AUKDsAG0gfS3AfEf0nU/AuIJ4I0VwIxC8j/aPgjVOFHLHLsQFzDiCeFoQQYqSmMtvGMT/NfNJokzQug9HRcCgACDAC34CnSSWx3zwAAAABJRU5ErkJggg==);
    border:none;
}
#custommenu-mobile .button.open {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE5JREFUeNpi/P//PwO5gImBAjBENbP09vZSZHM7EP8B4v8k4J9A3AjSXATEzCRaygbSB9LcB8R/SdT8C4gnsgCJSigmGTCOpjDSAECAAQBI6RqpQRaDFgAAAABJRU5ErkJggg==);
    border:none;
}
#custommenu-mobile .level1 .button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIxJREFUeNpi/P//PwO5gAWbYG9vL4ZYcXExhhgTAwUAn+YJQAzyUxcuBYwwP2Nx6k8gZgPid0AsjM0L+Gxmg9LMxDob5lTkKOBHEuvCpzmZQBgl4NNcD8SvcWgEiTfhi+c+KGZAcvpHIBbAG9pYEglKaJOaSCqB+BrUK8QnTyxeYCDa2dRIngQBQIABAGG6KfxEmzSnAAAAAElFTkSuQmCC);
}
#custommenu-mobile .level1 .button.open {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwO5gImBAjBwmllgjN7eXqI1FRcXU9/ZE4D4Px7chU9zMgHLEvBprgfi1zg0gsSbsAYYFPRBMVGAcQSmMIo0AwQYAIYUFeQ3G04OAAAAAElFTkSuQmCC);
}
/*BG*/
#custommenu-mobile  .parentMenu:hover a:link, #custommenu-mobile  .parentMenu:hover a:visited, #custommenu-mobile  .parentMenu:hover {
    background-color: #fff;
}
#custommenu-mobile .level0 {
    background-color: #f1f1f1;
}
#custommenu-mobile .level1 {
    background-color: #e4e4e4;
}
#custommenu-mobile .level2 {
    background-color: #f1f1f1;
}

